html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
  margin-top: 0;
}

*:focus-visible {
  outline: 0;
}


a {
	color: inherit;
  text-decoration: none;
}

img {
	max-width: 100%;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

h1 {
  margin: 0;
  padding: 0;
}

h2 {
  margin: 0;
  padding: 0;
}

h3 {
  margin: 0;
  padding: 0;
}

.container {
  width: 1600px;
  margin: 0 auto;
}

/* HEADER */

.header__top {
  background-color: rgb(0, 51, 153);
  margin-bottom: 20px;
}

.header__top__container {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid white;
}

.header__logo__img {
  width: 500px;
  height: auto;
}
.header__info {
  color: white;
  margin-right: 100px;
  font-size: 21px;
}

.header__info2 {
  color: white;
  font-size: 21px;
}

.header__tel {
  color: white;
  margin-right: 100px;
  font-size: 30px;
}

.header__top2__container {
  padding-bottom: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid white;
}

.header__list {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid blue;
  padding-bottom: 20px;
  flex-wrap: wrap;
  column-gap: 10px;
}

.header__item {
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 10px;
  margin-bottom: 5px;
}
.header__item_j {
  background-color: rgb(254, 73, 0);
  border: 4px solid rgb(236, 25, 14);
  border-radius: 20px;
  padding: 10px 10px;
  margin-bottom: 5px;
}


.header__link {
  color: white;
  font-size: 21px;
}

.header__link1 {
  color: rgb(0, 51, 153);
}

.header__item1 {
  background-color: white;
}


.header__bottom {
  margin-bottom: 80px;
}

.header__bottom3 {
  margin-bottom: 20px;
}

.header__top3__container {
  padding-bottom: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid white;
}

.top3__text {
  color: white;
  margin-right: 100px;
  font-size: 21px;
}

.header__top2__container .top3__text,
.header__top3__container .top3__text {
  width: auto;
  margin-right: 20px;
  text-align: center;
  white-space: nowrap;
}

.header__top2__container .soc,
.header__top3__container .soc {
  width: auto;
  justify-content: center;
}

.soc {
  display: flex;
  gap: 20px;
}

.soc > li {
  display: flex;
  align-items: center;
}

.soc > li > a {
  display: flex;
  align-items: center;
}

.header-icon {
  display: block;
  width: 60px;
  height: 60px;
}

.sluzhenie .new__title + .new__text2 a {
  color: rgb(0, 51, 153);
  font-weight: bold;
  text-decoration: underline;
}

.max {
  margin-right: 0;
  font-size: 0;
  width: 60px;
  height: 60px;
}
.max::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: url("../img/MAX.svg") center / contain no-repeat;
}
.max svg {
  display: none;
}

.whats {
  margin-right: 0;
}

.vk {
  margin-right: 0;
}

.ya {
  display: block;
  width: 60px;
  height: 60px;
  font-size: 0;
}

.ya svg {
  display: block;
  width: 60px;
  height: 60px;
}

.ya__icon + svg {
  display: none;
}

.ya__icon {
  display: block;
  width: 60px;
  height: 60px;
}

.telega img {
  display: block;
  width: 60px;
  height: 60px;
}

.zoom__container {
  padding-bottom: 50px;
}

@media (min-width: 768px) {
  .header__top {
    padding-bottom: 20px;
  }

  .header__top2__container:has(.soc),
  .header__top3__container {
    height: 44px;
    padding: 0;
  }

  .header__top2__container:has(.soc) {
    height: 64px;
    margin-top: -20px;
    margin-bottom: 0;
  }

  .header__top3__container {
    height: 64px;
    padding: 0;
    margin-bottom: 0;
  }
}

/* NEW */

.new__container {
  margin-bottom: 80px;
}

.new__content {
  width: 70%;
}

.title {
  font-size: 50px;
  font-weight: 200;
  margin-bottom: 20px;
}

.new__text {
  font-size: 29px;
  font-weight: 200;
  margin-right: 20px;
}

.new__text2 {
  font-size: 22px;
  margin-bottom: 20px ;
  padding-left: 10px;
  padding-right: 10px;
}

.new__text3 {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 20px;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  width: 45%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__text4 {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 20px;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  width: 49%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__text5 {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 20px;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  width: 97%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__text6 {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 20px;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  width: 32%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__text7 {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 20px;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 20px;
  color: white;
  width: 36%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.new__link {
	text-decoration: underline;
	color: rgb(0, 51, 153);
}

.plus {
  transition: transform .3s ease-in-out;
}

.new__text5.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}

.new__text6.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}

.new__text7.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}

.new__text4.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}

.new__text3.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}


/* FOOTER */

.footer {
  background-color: rgb(0, 51, 153);
}

.footer__container {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__link {
  font-size: 21px;
  color: white;
}


/* Raspisanie */

.main__title {
  text-align: center;
}

.rasp {
  margin-bottom: 80px;
}

.ras {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.ras4 {
  font-size: 29px;
  font-weight: 200;
  margin-right: 20px;
  color: white;
}

.ras1 {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px 20px;
  background-color: rgb(0, 51, 153);
  border-radius: 35px;
}

.ras1__icon {
  width: 60px;
  height: 60px;
}

.ras2 {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px 20px;
  background-color: rgb(0, 51, 153);
  border-radius: 35px;
}

.ras3 {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  background-color: rgb(0, 51, 153);
  border-radius: 35px;
}

.ras5__icon {
  display: block;
  width: 60px;
  height: auto;
  object-fit: contain;
}

.ras5 {
  margin-bottom: 20px;
}

.banner {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.dayof   {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ras__content {
  display: flex;
  flex-direction: column;

}


.day1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1200px;
}

.day1:not(:last-child) {
  margin-bottom: 20px;
  border-bottom: 2px solid black;
  padding-bottom: 20px;
}

.rasp__title {
  font-size: 29px;
  text-align: center;
  color: white;
  margin-right: 20px;
}

.gr {
  color: rgb(0, 51, 153);
  border-bottom: 2px solid blue;
  font-size: 35px;
  outline: 1px solid white;
}

.time {
  font-size: 35px;
  border-right: 2px solid black;
  width: 12%;
}

.place {
  font-size: 35px;
  border-left: 2px solid black;
  width: 55%;
  text-align: center;
}

.time__title {
  font-size: 40px;
  border-right: 2px solid black;
  width: 12%;
}

.gr__title {
  font-size: 40px;
}

.place__title {
  font-size: 40px;
  border-left: 2px solid black;
  width: 55%;
  text-align: center;
}

.zoom {
  color: rgb(0, 51, 153);
  border-bottom: 2px solid blue;
}

.gr1 {
  font-size: 35px;
  color: rgb(0, 51, 153);
  border-bottom: 2px solid blue;
}

.rasp__accordion {
  padding: 10px 20px;
  background-color: rgb(0, 51, 153);
  border-radius: 34px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  width: 290px;
  cursor: pointer;
}

.rasp__accordion1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rasp__accordion.ui-accordion-header.ui-corner-top.ui-state-default.ui-state-hover.ui-accordion-header-active.ui-state-active .plus {
  transform: rotate(45deg);
}

.ui-accordion-content {
  margin-bottom: 20px;
}


/* GRUPPA */


.gruppa__descr {
  font-size: 25px;
  font-weight: 200;
  margin-bottom: 20px;
}

.gruppa__descr2 {
  font-weight: bold;
}

.gruppa__img {
  margin-bottom: 20px;
}

.yamap{
  width: 100%;
  height: 700px;
  margin-bottom: 20px;
}

[class*='ground-pane'] {
  filter: grayscale(1);
}

.fenix__link {
  color: white;
  background-color: rgb(0, 51, 153);
  border-radius: 20px;
  padding: 10px;
}

.chistiiden__phone {
  color: white;
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 10px 10px;
}

/* INFO */

.new__text9 {
  width: 17%;
}

.new__text10 {
  width: 20%;
}

.new__text11 {
  width: 57%;
}

.new__text12 {
  width: 65%;
}

.new__text13 {
  width: 58%;
}

.new__text14 {
  width: 51%;
}



/* Sluzhenie */


.header__bottom2 {
  margin-bottom: 20px;
}

.header__list2 {
  justify-content: center;
  margin-bottom: 80px;
}

.header__item2 {
  margin-right: 25px;
}

.sluzh__text {
  width: 70%;
}


/* KOMITETI */

.header__list3 {
  margin-bottom: 20px;
}

.header__list4 {
  margin-bottom: 80px;
  justify-content: center;
  flex-wrap: wrap;
}

.header__list5 {
  margin-bottom: 40px;
}

.kom__link {
  font-size: 16px;
}

.kom__mail {
  color: blue;
}


/* MEROPRIYATIYA */

.merop__img {
  margin-bottom: 20px;
  max-width: 50%;
}

.merop__phone-descr {
  margin-right: 10px;
}

.merop__phone-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.merop__phone-link {
  background-color: rgb(0, 51, 153);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 5px 5px;
  color: white;
}

@media (max-width: 1919px) {
  .container {
    width: 925px;
  }

  .header__link {
    font-size: 16px;
  }

  .header__info {
    font-size: 16px;
  }

  .header__info2 {
    font-size: 16px;
  }

  .top3__text {
    font-size: 16px;
  }

  .header__tel {
    font-size: 25px;
  }

  .header__logo__img {
    width: 450px;
    height: auto;
  }

  .header-icon {
    width: 40px;
    height: 40px;
  }

  .telega svg {
    width: 40px;
    height: 40px;
  }

  .telega img {
    width: 40px;
    height: 40px;
  }

  .max {
    width: 40px;
    height: 40px;
  }

  .max::before {
    width: 40px;
    height: 40px;
  }

  .ya {
    width: 40px;
    height: 40px;
  }

  .ya svg {
    width: 40px;
    height: 40px;
  }

  .ya__icon {
    width: 40px;
    height: 40px;
  }

  .whats svg {
    width: 40px;
    height: 40px;
  }

  .vk svg {
    width: 40px;
    height: 40px;
  }

  .ya svg {
    width: 40px;
    height: 40px;
  }

  .header__bottom {
    margin-bottom: 40px;
  }

  .header__bottom2 {
    margin-bottom: 20px;
  }

  .header__bottom3 {
    margin-bottom: 20px;
  }

  .header__list2 {
    margin-bottom: 40px;
  }

  .title {
    font-size: 35px;
  }

  .new__text {
    font-size: 17px;
  }

  .new__text5 {
    width: 103%;
  }

  .new__text6 {
    width: 37%;
  }

  .new__text10 {
    width: 25%;
  }

  .new__text7 {
    width: 41%;
  }

  .new__text3 {
    width: 51%;
  }

  .new__text4 {
    width: 55%;
  }

  .new__text11 {
    width: 62%;
  }

  .new__text12 {
    width: 70%;
  }

  .new__text13 {
    width: 64%;
  }

  .new__text14 {
    width: 56%;
  }

  .new__text2 {
    font-size: 17px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .new__container {
    margin-bottom: 40px;
  }

  .footer__link {
    font-size: 16px;
  }

  .footer__img {
    width: 280px;
    height: 140px;
  }

  .plus {
    width: 15px;
    height: 15px;
  }

  .ras4 {
    font-size: 17px;
  }

  .ras1 svg {
    width: 40px;
    height: 40px;
  }

  .ras1__icon {
    width: 40px;
    height: 40px;
  }

  .ras2 svg {
    width: 40px;
    height: 40px;
  }

  .ras3 svg {
    width: 40px;
    height: 40px;
  }

  .ras5__icon {
    width: 40px;
    height: auto;
  }

  .ras5 {
    width: 448px;
    max-width: calc(100% - 20px);
  }

  .banner1 {
    max-width: 50%;
  }

  .rasp__title {
    font-size: 17px;
  }

  .time {
    font-size: 20px;
  }

  .gr {
    font-size: 20px;
  }

  .gr1 {
    font-size: 20px;
  }

  .place {
    font-size: 20px;
  }

  .time__title {
    font-size: 25px;
  }

  .gr__title {
    font-size: 25px;
  }

  .place__title {
    font-size: 25px;
  }

  .rasp__accordion1 {
    width: 75%;
  }

  .day1 {
    width: 660px;
  }

  .rasp {
    margin-bottom: 30px;
  }

  .gruppa__descr{
    font-size: 20px;
  }

  .new__text9 {
    width: 22%;
  }

  .header__list3 {
    margin-bottom: 20px;
  }

  .header__list4 {
    margin-bottom: 40px;
  }

  .kom__link {
    font-size: 12px;
  }

  .kom__item {
    padding: 5px 5px;
    text-align: center;
  }

}

@media (max-width: 1023px) {

  .container {
    width: 666px;
  }

  .header__info {
    font-size: 15px;
  }

  .top3__text {
    font-size: 15px;
  }

  .header__link {
    font-size: 13px;
  }

  .footer__link {
    font-size: 15px;
  }

  .header__tel {
    font-size: 20px;
  }

  .new__content {
    width: 97%;
  }

  .header__logo__img {
    width: 420px;
    height: auto;
  }

  .footer__img {
    width: 300px;
    height: 150px;
  }

  .time__title {
    width: 16%;
  }

  .time {
    width: 16%;
  }

  .place__title {
    width: 50%;
  }

  .place {
    width: 50%;
  }

  .zoom {
    font-size: 19px;
  }

  .gr1 {
    font-size: 17px;
  }

  .time {
    font-size: 19px;
  }

  .gr {
    font-size: 19px;
  }

  .place {
    font-size: 19px;
  }

  .time__title {
    font-size: 23px;
  }

  .gr__title {
    font-size: 23px;
  }

  .place__title {
    font-size: 23px;
  }

  .day1 {
    width: 485px;
  }

  .yamap {
    height: 500px;
  }

  .sluzh__text {
    width: 86%;
  }

  .header__list3 {
    margin-bottom: 20px;
  }

  .header__list4 {
    margin-bottom: 40px;
  }

  .header__list4 {
    flex-direction: column;
    align-items: center;
  }

  .kom__link {
    font-size: 14px;
  }

  .kom__item:not(:last-child) {
    margin-bottom: 5px;
  }

  .kom__item {
    padding: 6px 10px;
  }

}

@media (max-width: 767px) {
  .container {
    width: 290px;
  }

  .header__top {
    padding-bottom: 20px;
  }

  .header__top__container {
    margin-bottom: 0;
  }

  .header__logo__img {
    width: 260px;
    height: auto;
  }

  .header__top2__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 114px;
    padding: 10px 0;
    margin-bottom: 0;
  }

  .header__info1 {
    display: none;
  }

  .header__info2 {
    font-size: 15px;
  }

  .header__tel {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .header__top3__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 114px;
    padding: 10px 0;
    margin-bottom: 0;
  }

  .top3__text {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .header__top2__container .top3__text,
  .header__top3__container .top3__text,
  .header__top2__container .soc,
  .header__top3__container .soc {
    width: 100%;
  }

  .header__top2__container .top3__text,
  .header__top3__container .top3__text {
    white-space: normal;
  }

  .header__top2__container:has(.soc),
  .header__top3__container {
    padding: 10px 0;
  }

  .header__top2__container:has(.soc) .top3__text,
  .header__top3__container .top3__text {
    margin-bottom: 10px;
    text-align: center;
  }

  .telega img {
    width: 50px;
    height: 50px;
  }

  .header__top .soc .max,
  .header__top .soc .max::before,
  .header__top .soc .whats svg,
  .header__top .soc .telega svg,
  .header__top .soc .telega img,
  .header__top .soc .vk svg,
  .header__top .soc .ya,
  .header__top .soc .ya__icon,
  .header__top .soc .ya svg {
    width: 50px;
    height: 50px;
  }

  .header__top .soc .max,
  .header__top .soc .max::before,
  .header__top .soc .whats svg,
  .header__top .soc .telega svg,
  .header__top .soc .telega img,
  .header__top .soc .vk svg,
  .header__top .soc .ya,
  .header__top .soc .ya__icon,
  .header__top .soc .ya svg {
    width: 35px;
    height: 35px;
  }

  .header__top .soc > li > a {
    display: flex;
    align-items: center;
    height: 35px;
  }

  .header-icon {
    width: 35px;
    height: 35px;
  }

  .header__list {
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 16px;
  }

  .header__item {
    margin-bottom: 4px;
    margin-right: 4px;
  }

  .footer__link {
    font-size: 15px;
  }

  .footer__container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .footer__link1 {
    margin-bottom: 10px;
  }

  .footer__link2 {
    margin-top: 10px;
  }

  .header__bottom {
    margin-bottom: 20px;
  }

  .new__container {
    margin-bottom: 20px;
  }

  .new__content {
    width: 100%;
  }

  .new__text5 {
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
  }

  .new__text6 {
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
  }

  .new__text7 {
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
  }

  .new__text3 {
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
  }

  .new__text4 {
    width: 100%;
    margin-bottom: 5px;
    align-items: center;
    justify-content: space-between;
  }

  .title {
    font-size: 30px;
  }

  .new__text2 {
    margin-bottom: 10px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .new__text {
    font-size: 14px;
  }

  .new__text8 {
    width: 90%;
  }

  .ras4 {
    font-size: 12px;
  }

  .ras1 {
    margin-bottom: 5px;
  }

  .ras2 {
    margin-bottom: 5px;
  }

  .rasp {
    margin-bottom: 20px;
  }


  .time {
    font-size: 14px;
    border-right: 1px solid black;
  }

  .gr {
    font-size: 14px;
    border-bottom: 1px solid blue;
  }

  .gr1 {
    font-size: 12px;
    text-align: center;
  }

  .place {
    font-size: 14px;
    width: 46%;
    border-left: 1px solid black;
  }

  .time__title {
    font-size: 15px;
    border-right: 1px solid black;
  }

  .gr__title {
    font-size: 15px;
  }

  .place__title {
    font-size: 15px;
    border-left: 1px solid black;
    width: 46%;
  }

  .day1 {
    width: 290px;
  }

  .zoom {
    font-size: 14px;
    border-bottom: 1px solid blue;
  }

  .day1:not(:last-child) {
    border-bottom: 1px solid black;
  }

  .gruppa__descr {
    font-size: 17px;
  }

  .yamap {
    height: 350px;
  }

  .ui-accordion-content {
    margin-bottom: 10px;
  }

  .sluzh__text {
    width: 100%;
  }

  .kom__link {
    font-size: 13px;
  }

  .merop__link {
    margin: 20px 0;
  }

  .merop__phone-descr {
    margin-bottom: 10px;
  }

}
ul.new__text2 {
  font-size: inherit;
  padding-left: 25px;
  padding-right: 10px;
}
ul.new__text2 li
{
  list-style-type: square;
}
